[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# Register

Registers components in the unit for use in the Lazarus IDE.

## Declaration

Source position: dbgrids.pas line 679

`procedure Register;`

## Description

Register calls RegisterComponents to add components in the unit to the component palette in the Lazarus IDE, including:

Data Controls Tab

- TDBGrid